/*@font-face {
    font-family: MullerBold;
    src: url(../fonts/MullerBold.woff2);
}

@font-face {
    font-family: MullerRegular;
    src: url(../fonts/MullerRegular.woff2);
}

@font-face {
    font-family: MullerLight;
    src: url(../fonts/MullerLight.woff2);
}*/

@font-face {
    /*font-family: MullerBold;*/
    font-family: RobotoBold;
    src: url(../fonts/Robotobold.woff2);
}

@font-face {
    /*font-family: MullerRegular;*/
    font-family: RobotoRegular;
    src: url(../fonts/Roboto.woff2);
}

@font-face {
    /*font-family: MullerLight;*/
    font-family: RobotoLight;
    src: url(../fonts/Robotolight.woff2);
}

body {
    font-family: RobotoRegular;
}

.header-top {
    /*padding-top: 20px;*/
    padding-bottom: 0px;
    color: #868e96;
    border-bottom: 1px solid #faf8f8;
}

.header-top .call {
    text-align: right;
}

.header-top .call a {
    color: #2aa8ef;
}

.header-top .dropdown-toggle {
    border: none;
    background: none;
}

.header-top .dropdown-menu li {
    padding: 5px;
}

.header-main {
    padding: 25px 0;
}

.header-main .logo,
.header-main .logo-text {
    display: inline-block;
}

.header-main .logo {
    font-family: RobotoBold;
    font-size: 48px;
}

.header-main .logo span {
    color: #fcc419;
}

.header-main .logo:before {
    content: none;
    display: inline-block;
    width: 38px;
    height: 30px;
    background-image: url(../img/logo-before.png);
    background-size: 100%;
    background-repeat: no-repeat;
}

.header-main .logo-text {
    width: 210px;
    padding-left: 15px;
    color: #868e96;
    font-family: RobotoLight;
    font-size: 18px;
}

.header-main .numbers {
    margin: 0;
    text-align: right;
    padding-top: 5px;
    font-family: RobotoBold;
}

.header-main .cart {
    /*padding: 20px 10px;*/
    padding: 12px 10px;
    background-color: #fcc419; /*border-radius:3px;box-shadow:0 0 10px 0 #feeebc;*/
    color: #fff;
    font-family: RobotoBold;
    text-align: center;
    border: none;
}

.header-main .cart__count {
    /*margin-left: 10px;
    padding: 7px 10px;
    border-radius: 50%;
    background-color: #fcb819;*/
    margin-left: 4px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #fcb819;
    font-size: 12px;
    text-align: center;
}

.header-main .cart svg {
    /*height: 30px !important;
    width: auto !important;
    float: left;
    fill: #fff;*/
    height: 20px;
    margin-right: 6px;
    width: 20px;
    float: left;
    fill: #fff;
}

.header-main .cart span {
    /*vertical-align: sub;*/
    vertical-align: sub;
    display: flex;
    align-items: center;
    justify-content: center;
}

.navigation {
    padding-bottom: 30px;
}

.category__head {
    padding: 20px;
    background-color: #1864ab;
    color: #fff;
    font-family: RobotoBold;
    font-size: 18px;
    border-radius: 3px;
    box-shadow: 0 0 10px 0 #eaf1f7;
}

.category__list {
    padding: 20px;
    border-right: 1px solid #faf8f8;
    border-bottom: 1px solid #faf8f8;
    border-left: 1px solid #faf8f8;
    border-radius: 3px;
}

.category svg {
    float: left;
    fill: #868e96;
    height: 30px;
    margin-top: -5px;
}

.category .dropdown {
    width: 100%;
    font-size: 16px;
    color: #868e96;
}

.category .dropdown.open,
.category .dropdown:hover {
    color: #104475;
}

.category .dropdown.open svg,
.category .dropdown:hover svg {
    fill: #104475;
}

.category .dropdown .dropdown-toggle {
    background-color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
    border: 0;
    border-bottom: 1px solid #faf8f8;
    text-align: left;
}

.category .dropdown .dropdown-toggle span {
    padding-left: 10px;
}

.category .dropdown .dropdown-toggle span.glyphicon {
    float: right;
}

.category .dropdown .dropdown-menu {
    top: 0;
    left: calc(100% + 20px);
    padding: 15px 0;
    box-shadow: none;
    border-color: #faf8f8;
    border-left: none;
}

.category .dropdown .dropdown-menu > li > a {
    color: #868e96;
}

.search {
    border: 5px solid #1864ab;
    border-radius: 3px;
}

.search input {
    width: 100%;
    padding: 17px;
    color: #868e96;
    border: none;
}

.search input:focus {
    outline: none;
}

.search .btn-categories {
    width: 100%;
    height: 56px;
    border: none;
    background: #fff;
    border-radius: 0 !important;
    box-shadow: none;
}

.search button {
    width: 100%;
    height: 56px;
    border: none;
    border-left: 1px solid #868e96;
    border-radius: 0;
    background-color: #fff;
}

.search button:hover {
    background-color: #1864ab;
    color: #fff;
}

.slider-home {
    margin-top: 30px;
    border: 1px solid #faf8f8;
    border-radius: 3px;
}

.slider-home .carousel-inner {
    height: 400px;
}

.slider-home .carousel-inner .item {
    height: 100%;
}

.slider-home .carousel-inner .item img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.slider-home__control {
    position: absolute;
    right: 0;
    bottom: 0;
    background-color: #fff;
}

.slider-home__control a {
    display: inline-block;
    padding: 20px;
    text-decoration: none;
}

.slider-home__control a:hover .icon {
    background-color: #104475;
}

.slider-home__control a .icon {
    display: inline-block;
    background-color: #868e96;
    width: 20px;
    height: 20px;
}

.slider-home__control a .icon-left {
    -webkit-mask-image: url(../img/right1.svg);
    mask-image: url(../img/right1.svg);
}

.slider-home__control a .icon-right {
    -webkit-mask-image: url(../img/left.svg);
    mask-image: url(../img/left.svg);
}

.slider-home .caption {
    position: absolute;
    top: 0;
    width: 50%;
    padding-left: 50px;
    padding-top: 50px;
    color: #fff;
}

.slider-home .caption__title {
    font-size: 36px;
    font-family: RobotoBold;
}

.slider-home .caption__title span {
    color: #fcc419;
}

.slider-home .caption__text {
    padding-top: 20px;
}

.slider-home .caption__link {
    display: inline-block;
    width: 140px;
    margin-top: 30px;
    padding: 15px 0;
    text-align: center;
    font-family: RobotoBold;
    color: #fff;
    background-color: #fcc419;
    border: 2px solid #fcc419;
    border-radius: 3px;
}

.slider-home .caption__link:hover {
    text-decoration: none;
    color: #000;
    background-color: #fff;
}

.popular {
    border: 1px solid #faf8f8;
    height: 102px;
}

.popular__item {
    position: relative;
    float: left;
    display: inline-block;
    width: 180px;
    height: 100px;
    padding-top: 20px;
    text-align: center;
    color: #104475;
}

.popular__item_one {
    background-color: #edf3f3;
    padding-top: 30px;
    font-family: RobotoBold;
}

.popular__item_one:hover {
    background-color: #edf3f3 !important;
    box-shadow: none !important;
}

.popular__item_one:after {
    content: "";
    position: absolute;
    top: 0;
    right: -20px;
    display: inline-block;
    border-bottom: 100px solid #edf3f3;
    border-right: 20px solid transparent;
    height: 0;
    width: 20px;
}

.popular__item_two:after {
    content: "1";
}

.popular__item_three:after,
.popular__item_two:after {
    position: absolute;
    top: 20px;
    right: -12px;
    background-color: #fcc419;
    color: #fff;
    padding: 3px 10px;
    border-radius: 50%;
}

.popular__item_three:after {
    content: "2";
}

.popular__item_four:after {
    position: absolute;
    top: 20px;
    right: -12px;
    content: "3";
    background-color: #fcc419;
    color: #fff;
    padding: 3px 10px;
    border-radius: 50%;
}

.popular__item:hover {
    background-color: #fff;
    box-shadow: 0 0 10px 0 #edf3f3;
}

.popular svg {
    fill: #edf3f3;
    height: 40px;
    display: block;
    margin: auto;
}

.popular-product {
    padding-top: 20px;
    padding-bottom: 25px;
    background-color: #edf3f3;
}

.popular-product__title {
    padding-bottom: 50px;
    color: #104475;
    font-family: RobotoBold;
    font-size: 36px;
}

.product {
    padding: 15px 15px 25px;
    margin-bottom: 50px;
    background-color: #fff;
    border-radius: 5px;
}

.product__rating {
    color: #868e96;
    padding-bottom: 10px;
}

.product__image {
    height: 230px;
    margin-right: -15px;
    margin-left: -15px;
    padding: 15px;
    background-color: #fcfcfc;
    text-align: center;
}

.product__image img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.product__name {
    padding-top: 30px;
    font-family: RobotoBold;
    font-size: 18px;
}

.product__descr {
    padding-top: 15px;
    color: #868e96;
}

.product__price {
    padding-top: 15px;
    font-family: RobotoBold;
}

.product__callback {
    cursor: pointer;
}

/*.product__callback {
    display: block;
    float: right;
    background-color: #868e96;
    !*margin-top: 25px;*!
    height: 35px;
    width: 35px;
    -webkit-mask-image: url(../img/phone.png);
    mask-image: url(../img/phone.png);
}

.product__callback:hover {
    background-color: #104475;
}*/

.product__cart-add,
.product__wish-add {
    display: inline-block;
    /*margin-top: 15px;*/
    padding: 12px 10px;
    background-color: #fcc419;
    color: #fff;
    font-family: RobotoBold;
    border: 2px solid #fcc419;
    border-radius: 3px;
}

.product__cart-add.product__callback{
    background-color: #1864ab;
    border: 2px solid #1864ab;
}

@media screen and (max-width: 1199px) {
    .product__cart-add,
    .product__wish-add {
        padding: 6px;
        font-size: 12px;
    }
}

.product__wish-add {
    margin-left: 6px;
    font-size: 15px;
}

.product__cart-add:hover,
.product__wish-add:hover {
    background-color: #fff;
    color: #000;
}

.product__cart-add:hover .icon {
    background-color: #000;
}

.product__cart-add .icon {
    display: inline-block;
    margin-right: 8px;
    background-color: #fff;
    height: 20px;
    width: 20px;
    -webkit-mask-image: url(../img/shopping-cart.svg);
    mask-image: url(../img/shopping-cart.svg);
}

.product__cart-add__text {
    display: inline-block;
    padding-top: 2px;
}

.product__cart-add .icon,
.product__cart-add__text {
    float: left;
}

.advantages {
    padding-top: 75px;
    padding-bottom: 75px;
    border-bottom: 1px solid #faf8f8;
}

.advantages__item {
    position: relative;
    padding-left: 40px;
    padding-right: 30px;
}

.advantages__item:before {
    position: absolute;
    left: 0;
    top: 90px;
    content: "1";
    background-color: #fcc419;
    color: #fff;
    padding: 3px 10px;
    border-radius: 50%;
}

.advantages__item:after {
    position: absolute;
    right: 0;
    top: 105px;
    content: "";
    height: 1px;
    width: 50%;
    background-color: #dae0e0;
}

.advantages__item.adv2:before {
    content: "2";
}

.advantages__item.adv2:after {
    width: 40%;
}

.advantages__item.adv3:before {
    content: "3";
}

.advantages__item.adv3:after {
    width: 30%;
}

.advantages__item.adv4:before {
    content: "4";
}

.advantages__item.adv4:after {
    content: none;
}

.advantages svg {
    fill: #dae0e0;
    height: 70px;
    margin-bottom: 20px;
}

.advantages__name {
    font-family: RobotoBold;
    color: #104475;
    margin-bottom: 20px;
}

.advantages a {
    display: inline-block;
    padding: 10px;
    text-decoration: none;
    position: absolute;
    top: 50%;
    margin-top: -15px;
}

.advantages a.left {
    left: -10px;
}

.advantages a.right {
    right: -10px;
}

.advantages a:hover .icon {
    background-color: #104475;
}

.advantages a .icon {
    display: inline-block;
    background-color: #868e96;
    width: 20px;
    height: 20px;
}

.advantages a .icon-left {
    -webkit-mask-image: url(../img/right1.svg);
    mask-image: url(../img/right1.svg);
}

.advantages a .icon-right {
    -webkit-mask-image: url(../img/left.svg);
    mask-image: url(../img/left.svg);
}

.seo-text {
    padding: 50px 0;
}

.seo-text h2 {
    font-family: RobotoBold;
    color: #104475;
}

footer {
    background-image: linear-gradient(
            90deg,
            #fcfcfc 0,
            #fcfcfc 40%,
            #104475 0,
            #104475
    );
    padding: 40px 0;
}

footer .footer-l {
    color: #104475;
}

footer ul {
    margin-bottom: 10px;
}

footer .footer-r {
    color: #fff;
}

footer .footer-r ul {
    display: inline-block;
    padding-left: 70px;
    float: left;
}

footer .copyright {
    color: #fff;
    font-family: RobotoBold;
    /* padding-top: 70px; */
    padding-left: 70px;
}

footer .socials {
    margin: 0;
}

footer .socials a {
    display: inline-block;
    padding: 10px 12px 5px;
    border: 1px solid #fcc419;
    border-radius: 50%;
}

footer .socials a:hover {
    background-color: #fcc419;
}

footer .socials .icon {
    display: inline-block;
    height: 20px;
    width: 20px;
    background-color: #000;
    -webkit-mask-position: center;
    mask-position: center;
}

footer .socials .icon-fb {
    -webkit-mask-image: url(../img/facebook.svg);
    mask-image: url(../img/facebook.svg);
}

footer .socials .icon-inst {
    -webkit-mask-image: url(../img/instagram.svg);
    mask-image: url(../img/instagram.svg);
}

footer .socials .icon-tw {
    -webkit-mask-image: url(../img/twitter.svg);
    mask-image: url(../img/twitter.svg);
}

footer .socials .icon-pint {
    -webkit-mask-image: url(../img/pinterest.svg);
    mask-image: url(../img/pinterest.svg);
}

.f-bold {
    font-family: RobotoBold;
    margin-bottom: 20px;
}

.catalog {
    margin-top: 30px;
    margin-bottom: 90px;
    background-color: #edf3f3;
}

.catalog__wrap {
    padding: 20px;
    margin-bottom: 20px;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 0 30px #dedede;
    overflow: auto;
}

.catalog .catalog__content,
.catalog aside {
    margin-top: -30px;
}

.catalog .breadcrumb {
    background-color: #fff;
    padding: 0;
}

.catalog .breadcrumb a {
    color: #868e96;
}

.catalog .category-name {
    font-size: 36px;
    color: #104475;
    font-family: RobotoBold;
}

.catalog .sort .form-group {
    margin-bottom: 0;
}

.catalog .sort .input-group-addon {
    background: #fff;
    border: 0;
    font-family: RobotoBold;
    color: #868e96;
}

.catalog .sort select {
    color: #104475;
    font-family: RobotoBold;
}

.catalog .product {
    margin-bottom: 30px;
    box-shadow: 0 0 15px #dedede;
}

.catalog .pagination > li > a,
.catalog .pagination > li > span {
    color: #000;
}

.catalog .pagination > .active > a,
.catalog .pagination > .active > a:focus,
.catalog .pagination > .active > a:hover,
.catalog .pagination > .active > span,
.catalog .pagination > .active > span:focus,
.catalog .pagination > .active > span:hover {
    background-color: #fff;
    color: #104475;
    border-color: #104475;
}

.catalog .catalog-descr {
    margin-bottom: -30px;
}

@media screen and (max-width: 767px) {
    .blog-article {
        flex-wrap: wrap;
    }

    .logo:before {
        content: none !important;
    }

    .category .dropdown .dropdown-menu {
        top: 100%;
        left: 0;
        width: 100%;
        border: 1px solid #faf8f8;
    }

    .slider-home .caption {
        width: 100%;
        padding: 20px;
    }

    .popular-product__title {
        font-size: 30px;
    }

    footer {
        background-image: none !important;
        background-color: #fcfcfc;
        padding-bottom: 0;
    }

    footer .copyright {
        text-align: center;
        background-color: #104475;
        padding: 20px 0;
        margin-left: -15px;
        margin-right: -15px;
        margin-top: 40px;
    }

    .footer-l {
        text-align: center !important;
    }

    .advantages .popular-product__title {
        text-align: center;
    }

    .advantages .carousel .item {
        padding: 15px;
    }

    .advantages .carousel .advantages__item {
        padding-top: 60px;
        padding-bottom: 20px;
        text-align: center;
        box-shadow: 0 0 20px 0 #f0f4f5;
    }

    .advantages .carousel .advantages__item:before {
        top: 20px;
        left: 50%;
        margin-left: -9px;
    }

    .advantages .carousel .advantages__item:after {
        content: none;
    }
}

@media screen and (max-width: 991px) {
    .popular__item {
        width: 115px !important;
    }
}

.showcase-list {
    margin-top: -30px;
}

.blog-article-card {
    display: flex;
    margin-bottom: 20px;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 0 30px #dedede;
}

@media screen and (max-width: 767px) {
    .blog-article-card {
        flex-wrap: wrap;
    }
}

.blog-article__image {
    width: 270px;
    flex-shrink: 0;
}

.blog-article__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog-article__info {
    padding: 20px 30px;
}

.blog-article__date {
    font-family: "RobotoBold";
    color: #cadddd;
}

.blog-article__name {
    margin-bottom: 20px;
}

.blog-article__name a {
    font-family: "RobotoBold";
    font-size: 18px;
    color: #000;
}

.blog-article__name a:hover {
    color: #104475;
}

.blog-article__description {
    color: #696969;
}

.blog-sort {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.blog-sort select {
    width: 200px;
}

.blog-sort label {
    font-family: "RobotoBold";
    color: #cadddd;
    font-size: 18px;
}

.blog-article-recommend {
    margin-bottom: 30px;
}

.blog-article-recommend .blog-article__image {
    width: 100%;
    height: 140px;
}

.recommend-title {
    font-family: "RobotoBold";
    font-size: 18px;
    color: #104475;
    margin: 0;
    margin-bottom: 30px;
}

.blog-article-image {
    position: relative;
    /*padding: 20px;*/
    margin-bottom: 30px;
    background: #e6e5de;
    background-size: cover;
    background-position: center center;
    box-shadow: 0 0 30px #dedede;
    border-radius: 4px;
}

.blog-article-image:before {
    content: '';
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .25);
}

.blog-article-image-content {
    position: relative;
    z-index: 1;
    padding: 20px;
}

.blog-article-image-content .breadcrumb {
    background: none;
    margin-bottom: 30px;
}

.blog-article-image-content .breadcrumb > li {
    text-shadow: none;
}

.blog-article-image .blog-article__date {
    text-align: center;
    font-size: 14px;
    color: #fff;
}

.blog-article-image .blog-article__name {
    text-align: center;
    font-family: "RobotoBold";
    font-size: 36px;
    color: #fff;
}

.blog-section {
    margin-bottom: 0;
}

.blog-article__content {

}

.article-content img {
    max-width: 100%;
}

/*.blog-latest {
    padding-top: 65px;
}*/

.blog-latest .blog-article__image {
    height: 220px;
}

.to-blog {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

.to-blog__btn {
    display: inline-block;
    padding: 12px 18px;
    background-color: #fff;
    color: #000;
    font-family: RobotoBold;
    border: 2px solid #fcc419;
    border-radius: 3px;
}

.to-blog__btn:hover {
    background-color: #fcc419;
    color: #fff;
}
